» Ubuntu » Pakketten

Error

two or more packages specified (libtrove-java-doc hardy)